#main-l-c { width: 250px; float: left; text-align: center;}
#main-r-c { width: 340px; float: right;}
.margintop5 { margin-top: 5px;}
#main-r-c .cast {
	margin: 0;
	height: 20px;
	background-attachment: fixed;
	background-image:  url(../cast/img/cast_dotline200.gif);
	background-repeat: no-repeat;
}
